IF NOT EXISTS(SELECT * FROM sys.columns WHERE object_id = OBJECT_ID('CAFE_ADISYON') AND name='Aciklama')
	ALTER TABLE CAFE_ADISYON ADD Aciklama NVARCHAR(40) NULL ;

GO

UPDATE CAFE_ADISYON SET Aciklama='' WHERE Aciklama IS NULL;

GO


IF NOT EXISTS(SELECT * FROM sys.columns WHERE object_id = OBJECT_ID('CAFE_ADISYON') AND name='Musteri_Adres_PostaKodu')
	ALTER TABLE CAFE_ADISYON ADD Musteri_Adres_PostaKodu NVARCHAR(20) NULL ;

GO

UPDATE CAFE_ADISYON SET Musteri_Adres_PostaKodu='' WHERE Musteri_Adres_PostaKodu IS NULL;

GO


IF NOT EXISTS(SELECT * FROM sys.columns WHERE object_id = OBJECT_ID('CAFE_ADISYON_DETAY') AND name='Ikram')
	ALTER TABLE CAFE_ADISYON_DETAY ADD Ikram INT NULL ;

GO

UPDATE CAFE_ADISYON_DETAY SET Ikram=0 WHERE Ikram IS NULL;

GO
